* {
	-webkit-box-sizing:border-box; -moz-sizing:border-box; box-sizing:border-box;
	-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;
	font-smoothing: antialiased; text-rendering: optimizeLegibility; font-smooth:always;
}
.clearfix::after { content:""; clear:both; display:table; }
.nowrap { white-space:nowrap !important; }
.txt-gray { color:#5d5d5d !important; }
.txt-purple { color:#48283C !important; }
.txt-orange { color:#ec6608 !important; }
.txt-green { color:#8CB3BF !important; }
.txt-white { color:#fff !important; }
.txt-gient { font-size:120px; }
.txt-huge { font-size:50px; }
.txt-xxlarge { font-size:60px; }
.txt-xlarge { font-size:50px; margin-top:-12px; }
.bg-gray { background-color:#5d5d5d !important; }
.bg-purple { background-color:#48283C !important; }
.bg-green { background-color:#8CB3BF !important; }
.bg-white { background-color:#fff !important; }
.bg-img { background-position:center center; background-repeat:no-repeat; background-size:cover; }
.txt-center { text-align:center; }
.txt-right { text-align:right; }
.mr-10 { margin-right:10px !important; }
.mr-15 { margin-right:15px !important; }
.mr-20 { margin-right:20px !important; }
.mr-25 { margin-right:25px !important; }
.mt-10 { margin-top:10px !important; }
.mt-15 { margin-top:15px !important; }
.mt-20 { margin-top:20px !important; }
.mt-25 { margin-top:25px !important; }
.mb-10 { margin-bottom:10px !important; }
.mb-15 { margin-bottom:15px !important; }
.mb-20 { margin-bottom:20px !important; }
.mb-25 { margin-bottom:25px !important; }
.ctn {
	display:block; padding-left:20px; padding-right:20px;
	margin-left:auto !important; margin-right:auto !important; 
	border:0; max-width:1280px; float:none; box-sizing:content-box;
}
.ctn.ctn-fw { padding-left:0 !important; padding-right:0 !important; }
.ctn.ctn-sm { max-width:1080px; }

.sec-gap { padding-top:50px; padding-bottom:50px; }
.sec-gap-top { padding-top:50px; }
.sec-gap-btm { padding-bottom:50px; }
.btn-group { font-size:0; margin-left:-10px; margin-right:-10px; margin-top:-20px; }
.btn-group .btn { margin-left:10px; margin-right:10px; margin-top:20px; }

.btn { border:0; text-align:center; line-height:30px; display:inline-block; padding:9px 20px 11px; width:auto;  transition:background-color 0.4s ease; font-size: 1rem; }
.btn.btn-sm { width:175px; }
.btn.btn-md { width:200px; }
.btn.btn-lg { width:225px; }
.btn.btn-xl { width:250px; }
.btn-purple { color:#fff; background-color:#48283C; }
.btn-green { color:#fff; background-color:#8CB3BF; }
.btn-outlined { border:1px solid #48283C; color:#48283C; background-color:#fff; }
.btn:hover { color:#fff; background-color:#48283C; }
.btn.btn-purple:hover { color:#fff; background-color:#ec6608; }
.btn-white-hover:hover { color:#48283C !important; background-color:#fff !important; }
:focus { outline:none; }
::-moz-focus-inner { border:0; }
.img-link { font-size:0; }
.img-link a,
.img-link img { display:inline-block; }
.show-850,
.show-750,
.show-500,
.show-450,
.show-350 { display:none !important; }
.hide-750 { display:block !important; }
.valign-middle { display:table; width:100%; }
.valign-middle > .cell { vertical-align:middle; display:table-cell; }
.valign-middle.reverse { direction:rtl; }
.valign-middle.reverse>.cell { direction:ltr; }
.flex { display:flex; flex-wrap:wrap; justify-content:space-between; }
.flex.reverse {
	-webkit-flex-direction:row-reverse;
	flex-direction:row-reverse;
}
.flex.center { align-items:center; }
.float { display:flex; flex-wrap:wrap; }
.illustration { padding:0 0 50px; overflow:hidden; }
.illustration .cell { -webkit-box-sizing:content-box; -moz-sizing:content-box; box-sizing:content-box; }
.illustration .valign-middle { float:left; width:calc(100% - ((100% - 1024px) / 2)); }
.illustration .valign-middle.narrow { float:none; margin:0 auto; width:calc(100% - ((100% - 1024px) / 2)); }
.illustration .image img { display:block; max-width:100%; }
.illustration .desc-wrapper p:last-child { margin-bottom:0; }
.illustration .cell.desc .image.video { width:100%; max-width:570px; display:inline-block; margin-top:20px; }
.introducing { font-size: 24px; }
.introducing .col-txt { width:370px; }
.introducing .col-img { width:calc(100% - 450px); max-width: 585px; }
.introducing .cell.illus { width:46.5%; }
.introducing .cell.overlay { width:10%; }
.introducing .cell.desc { width:43.5%; }
.nineinone .cell.desc { width:48%; }
.nineinone .cell.overlay { width:10%; }
.nineinone .cell.illus { width:42%; }
.nineinone .float { position:absolute; top:15px; left:34%; }
.nineinone .float { -webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -o-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease; }
.designed .col-txt { width:430px; }
.designed .col-img { width:calc(100% - 480px); max-width: 585px; }
.designed .thumbs { margin:-5px 0; }
.designed .thumbs > img { width:calc(50% - 5px); margin:5px 0; }
.designed .cell.illus { width:55%; }
.designed .cell.overlay { width:10%; }
.designed .cell.desc { width:36%; }
.designed .cell.desc p { max-width:320px; }

ol.num-in-circle > li { position: relative; padding-left:35px; padding-bottom: 5px; }
ol.num-in-circle .circle {
	position: absolute; left:0; top:0; width:26px; height:26px; border:1px solid #48283C;
	text-align: center; display: block; border-radius: 50%;
}
ol.num-in-circle .num { position: relative; top:-3px; }

.easy .cell.desc { width:59%; }
.easy .cell.overlay { width:5%; }
.easy .cell.illus { width:34%; }
.easy ol { margin:20px 0; padding:0; }
.easy ol li { list-style-type:none; line-height:1.2em; }
.easy ol li + li { margin-top:5px; }
.versatility .col.desc { float: left; color:white; margin-left:500px; }
.versatility .wrapper { background-color:#ec6608; background-clip: content-box; padding:20px 0; }
.versatility .video-link {
	display: block; /*box-shadow: 0px 0px 15px #000;*/ border:2px solid transparent;
	position: absolute; top:-20px; left:0; cursor: pointer; height:calc(100% + 40px);
	transition-duration: 400ms; transition-property: border-color;
}
.versatility .video-link:hover { border-color:#ec6608; }
.versatility .clearfix { position: relative; }
.versatility .play-btn {
	/*transform: scale(1.5); */
}

/* Video Playlist */
.video-list { margin:-20px -12.5px; }
.video-list .video-block { width:calc((100% - 125px) / 5); margin:20px 12.5px; text-align: center; }
.video-list .video-link {
	padding-top:100%; display: block; margin-bottom: 5px; border:2px solid transparent;
	transition-duration: 400ms; transition-property: border-color;
}
.video-list .video-link:hover { border-color:#ec6608; }
.video-list .video-title { font-size: 20px; }
.video-list .video-caption { margin:5px 0 0; font-size: 16px; }
:host(.media-document.video.mac) { min-width: 0 !important;}
.gourmet .table.reverse { direction:rtl; }
.gourmet .table.reverse > .cell { direction:ltr; }
.gourmet .table { display: table; width:100%;}
.gourmet .cell { display: table-cell; vertical-align: top; }
.gourmet .cell.desc { width:48%; }
.gourmet .cell.overlay { width:10%; }
.gourmet .cell.illus { width:42%; }
.gourmet .float { position:absolute; bottom:0; left:24%; }
.gourmet .float { -webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -o-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease; }
.image.recipes { position:relative; left:-30px; }
.image.more-space { position:relative; left:-53px; }
.image.video { position:relative; left:-34px; }
.image.wave-path { position:relative; left:-50px; }
.cell.illus { width:45.703125%; }
.cell.illus img { max-width:100%; display:block; }
.cell.desc { width:500px; }
.popup-youtube.wrapper { width:100%; display:block; padding-top:calc((400 / 570) * 100%); background-image:url("../img/breville-diamond-wave-02.png"); background-size:cover; background-repeat:no-repeat; background-position:center center; }
.popup-youtube.wrapper img.play-btn { position:absolute; z-index:20; margin:auto; top:0; bottom:0; left:0; right:0; display:block; }
.cell.mobile-yes { display:none; }
.hightlight { color:#8CB3BF; border-top:1px solid #8CB3BF; border-bottom:1px solid #8CB3BF; padding:7px 0 15px; text-align:center; font-size:0; display:inline-block; }
.hightlight>div { display:inline-block; }
.hightlight .number { display:inline-block; position:relative; top:-17px; }
.hightlight>.value { line-height:96px; text-align:right; }
.hightlight sub { font-size:50%; bottom:3px; }
.more-cooking-area { padding-left:20px; }
.more-cooking-area h3 { line-height:32px; text-align:left; display:inline-block; }
.more-cooking-area sup { position:relative; top:-0.2em; }
p.note { font-size:0.8em; }
p.note .number { position:relative; bottom:2px; }
html { font-size:20px; -ms-overflow-style:-ms-autohiding-scrollbar; scrollbar-width:none; }
body {
	font-family:'Archer A', 'Archer B', 'Courier New', monospace;
	color:#48283C; font-weight: 600; line-height: normal;
}
body::-webkit-scrollbar { display: none; }
img { max-width: 100%; display: block; }
p { margin:20px 0; }
a { text-decoration:none; color:#48283C; }
a:hover { color:#ec6608; }
ul { list-style-type:none; margin:0; padding:0; }
li { margin:0; padding:0; }
h1,
h2,
h3,
h4,
h5,
h6 { line-height:normal; margin:0; padding:0; font-weight:600; }
h1 { font-size:48px; margin-top:-12px; }
h2 { font-size:40px; margin-top:-10px; }
h3 { font-size:44px; font-weight:600; }
h4 { font-size:18px; }
h5 { font-size:14px; text-transform:uppercase; }
em { font-style:italic; }
.site-header { padding:20px 0; }
.site-logo { float:left; padding:8px 0; }
.site-logo img { width:136px; }
.site-menu { float:right; font-size:0; margin-left:-10px; margin-right:-10px; margin-top:-10px; }
.site-menu li { float:left; line-height:50px; font-size: 1rem; }
.site-menu a { display:block; }
.site-menu li + li { margin-left:20px; }
.site-menu .active { color:#ec6608; }
.site-menu > ul { display: inline-block; margin-left:10px; margin-right:10px; margin-top:10px; }
.banner-img { max-height:650px; height:56.25vw; }
.banner-video-wrapper {
	position: relative; max-height: 720px; height: calc((720 / 1280) * 100vw);
	min-height: 400px; overflow: hidden; background-color: #ccc;
}
.banner-video {
	position: absolute;
	min-height: 100%;
	min-width: 100%;
	z-index: 1; top:calc( (((9 / 16) * 100vw) - 720px) / -2 );
	width: 100%; border:0;
}
.page-footer .wrapper { border-top:1px solid #ccc; border-bottom:1px solid #ccc; display:inline-block; }
.tgg-logo { width:385px; max-width:100%; }
.site-footer { text-align:center; }
.site-footer .copyright { font-size: 16px; }
.social-links ul { margin:0 auto; font-size:0; }
.social-links li { display:inline-block; }
.social-links li + li { margin-left:30px; }
.social-links a.fa { color:#fff; background-color:#48283C; font-size:16px; width:30px; height:30px; line-height:30px; border-radius:50%; display:block; padding:0; cursor:pointer; transition:background-color 0.4s ease; }
.social-links a.fa:hover { background-color:#8CB3BF; }
.footer-links { margin:30px 0; }
.footer-link { text-transform:uppercase; margin-left:30px; }
.footer-link:first-child { margin-left:0; }
.wave-path { position:relative; display:inline-block; font-size:0; }
.wave-path .svg-wrapper { z-index:30; }
.wave-path polyline { fill:none; stroke:#FF610C; stroke-miterlimit:10; visibility:hidden; }
.waves { width:66%; position:relative; left:6%; top:13.5%; }
.wave-path img { display:block; }
.wave-path.aos-animate polyline { visibility:visible; }
.wave-path.aos-animate .wave-path-long { stroke-dasharray:1205; stroke-dashoffset:1205; -webkit-animation:wave-long 8s linear infinite; animation:wave-long 8s linear infinite; -webkit-animation-delay:2s; animation-delay:2s; }
.wave-path.aos-animate .wave-path-short { stroke-dasharray:668; stroke-dashoffset:668; -webkit-animation:wave-short 8s linear infinite; animation:wave-short 8s linear infinite; -webkit-animation-delay:2s; animation-delay:2s; }
ul.intro_list { padding:0px; margin-bottom:10px; }
ul.intro_list li { font-size:.9em; }
ul.intro_list li:before { content:"-"; }
.makelist ul {
	display:flex; list-style:none; flex-wrap: wrap; margin:-20px -12.5px;
}
.makelist ul li {
	width:calc((100% - 125px) / 5); display:block; text-align:center; margin:20px 12.5px; max-width: 236px;
}
.makelist div.title { font-weight:bold; margin-top:10px; font-size:20px; }
.makelist div.desc { font-size:16px; max-width:200px; margin:10px auto 0; }
.accessories h2 { color:#ec6608; text-align:center; margin-bottom:30px; }
.accessories ul {
	display:flex; list-style:none; flex-wrap:wrap; margin-top:-40px;
}
.accessories ul li {
	text-align:center; margin-top:40px; width:25%;
}
.accessories ul li > img { margin:0 auto; }
.accessories div.title { font-weight:bold; margin-top:0; font-weight:bold; padding:0 10px; }
@keyframes wave-long {
	0% { stroke-dashoffset:1205; }
	30% { stroke-dashoffset:0; }
	30.01% { stroke-dashoffset:2410; }
	60% { stroke-dashoffset:1205; }
	100% { stroke-dashoffset:1205; }
}
@keyframes wave-short {
	0% { stroke-dashoffset:668; }
	30% { stroke-dashoffset:0; }
	30.01% { stroke-dashoffset:1336; }
	60% { stroke-dashoffset:668; }
	100% { stroke-dashoffset:668; }
}

/* Magnific Popup CSS */
.mfp-bg { top:0; left:0; width:100%; height:100%; z-index:1042; overflow:hidden; position:fixed; background:#0b0b0b; opacity:0.8; }
.mfp-wrap { top:0; left:0; width:100%; height:100%; z-index:1043; position:fixed; outline:none !important; -webkit-backface-visibility:hidden; }
.mfp-container { text-align:center; position:absolute; width:100%; height:100%; left:0; top:0; padding:0 8px; box-sizing:border-box; }
.mfp-container:before { content:''; display:inline-block; height:100%; vertical-align:middle; }
.mfp-align-top .mfp-container:before { display:none; }
.mfp-content { position:relative; display:inline-block; vertical-align:middle; margin:0 auto; text-align:left; z-index:1045; }
.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content { width:100%; cursor:auto; }
.mfp-ajax-cur { cursor:progress; }
.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close { cursor:-moz-zoom-out; cursor:-webkit-zoom-out; cursor:zoom-out; }
.mfp-zoom { cursor:pointer; cursor:-webkit-zoom-in; cursor:-moz-zoom-in; cursor:zoom-in; }
.mfp-auto-cursor .mfp-content { cursor:auto; }
.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter { -webkit-user-select:none; -moz-user-select:none; user-select:none; }
.mfp-loading.mfp-figure { display:none; }
.mfp-hide { display:none !important; }
.mfp-preloader { color:#CCC; position:absolute; top:50%; width:auto; text-align:center; margin-top:-0.8em; left:8px; right:8px; z-index:1044; }
.mfp-preloader a { color:#CCC; }
.mfp-preloader a:hover { color:#FFF; }
.mfp-s-ready .mfp-preloader { display:none; }
.mfp-s-error .mfp-content { display:none; }
button.mfp-close,
button.mfp-arrow { overflow:visible; cursor:pointer; background:transparent; border:0; -webkit-appearance:none; display:block; outline:none; padding:0; z-index:1046; box-shadow:none; touch-action:manipulation; }
button::-moz-focus-inner { padding:0; border:0; }
.mfp-close { width:44px; height:44px; line-height:44px; position:absolute; right:0; top:0; text-decoration:none; text-align:center; opacity:0.65; padding:0 0 18px 10px; color:#FFF; font-style:normal; font-size:28px; font-family:Arial, Baskerville, monospace; }
.mfp-close:hover,
.mfp-close:focus { opacity:1; }
.mfp-close:active { top:1px; }
.mfp-close-btn-in .mfp-close { color:#333; }
.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close { color:#FFF; right:-6px; text-align:right; padding-right:6px; width:100%; }
.mfp-counter { position:absolute; top:0; right:0; color:#CCC; font-size:12px; line-height:18px; white-space:nowrap; }
.mfp-arrow { position:absolute; opacity:0.65; margin:0; top:50%; margin-top:-55px; padding:0; width:90px; height:110px; -webkit-tap-highlight-color:transparent; }
.mfp-arrow:active { margin-top:-54px; }
.mfp-arrow:hover,
.mfp-arrow:focus { opacity:1; }
.mfp-arrow:before,
.mfp-arrow:after { content:''; display:block; width:0; height:0; position:absolute; left:0; top:0; margin-top:35px; margin-left:35px; border:medium inset transparent; }
.mfp-arrow:after { border-top-width:13px; border-bottom-width:13px; top:8px; }
.mfp-arrow:before { border-top-width:21px; border-bottom-width:21px; opacity:0.7; }
.mfp-arrow-left { left:0; }
.mfp-arrow-left:after { border-right:17px solid #FFF; margin-left:31px; }
.mfp-arrow-left:before { margin-left:25px; border-right:27px solid #3F3F3F; }
.mfp-arrow-right { right:0; }
.mfp-arrow-right:after { border-left:17px solid #FFF; margin-left:39px; }
.mfp-arrow-right:before { border-left:27px solid #3F3F3F; }
.mfp-iframe-holder { padding-top:40px; padding-bottom:40px; }
.mfp-iframe-holder .mfp-content { line-height:0; width:100%; max-width:960px; }
.mfp-iframe-holder .mfp-close { top:-40px; }
.mfp-iframe-scaler { width:100%; height:0; overflow:hidden; padding-top:56.25%; }
.mfp-fade.square .mfp-iframe-holder .mfp-content { max-width:540px; }
.mfp-fade.square .mfp-iframe-scaler { padding-top:100%; }

.mfp-iframe-scaler iframe { position:absolute; display:block; top:0; left:0; width:100%; height:100%; box-shadow:none; background:transparent; }

/* Main image in popup */

img.mfp-img { width:auto; max-width:100%; height:auto; display:block; line-height:0; box-sizing:border-box; padding:40px 0 40px; margin:0 auto; }

/* The shadow behind the image */
.mfp-figure { line-height:0; }
.mfp-figure:after { content:''; position:absolute; left:0; top:40px; bottom:40px; display:block; right:0; width:auto; height:auto; z-index:-1; box-shadow:0 0 8px rgba(0, 0, 0, 0.6); background:#444; }
.mfp-figure small { color:#BDBDBD; display:block; font-size:12px; line-height:14px; }
.mfp-figure figure { margin:0; }
.mfp-bottom-bar { margin-top:-36px; position:absolute; top:100%; left:0; width:100%; cursor:auto; }
.mfp-title { text-align:left; line-height:18px; color:#F3F3F3; word-wrap:break-word; padding-right:36px; }
.mfp-image-holder .mfp-content { max-width:100%; }
.mfp-gallery .mfp-image-holder .mfp-figure { cursor:pointer; }

/* MULTI COOKER 2019 */
.recipe-intro .col-txt { width:430px; }
.recipe-intro .col-img { width:320px; }
.recipe-section .recipe-img { padding-top:550px; }
.recipe-section .recipe-title { color:#ec6608; font-size:32px; margin-bottom: 10px; }
.recipe-section .col-l { max-width: calc(100% - 160px); }
.recipe-meta > .meta-value {
	line-height: 20px; padding:10px 0 10px 40px; background-position: left center;
	background-repeat: no-repeat; background-size: 30px auto;
}
.recipe-meta > .meta-value.meta-time {
	background-image:url(../img/icon-preptime.png);
}
.recipe-meta > .meta-value.meta-func {
	background-image:url(../img/icon-serves.png);
}


@media screen and (max-width:800px) and (orientation:landscape),
screen and (max-height:300px) {
	/** Remove all paddings around the image on small screen */
	.mfp-img-mobile .mfp-image-holder { padding-left:0; padding-right:0; }
	.mfp-img-mobile img.mfp-img { padding:0; }
	.mfp-img-mobile .mfp-figure:after { top:0; bottom:0; }
	.mfp-img-mobile .mfp-figure small { display:inline; margin-left:5px; }
	.mfp-img-mobile .mfp-bottom-bar { background:rgba(0, 0, 0, 0.6); bottom:0; margin:0; top:auto; padding:3px 5px; position:fixed; box-sizing:border-box; }
	.mfp-img-mobile .mfp-bottom-bar:empty { padding:0; }
	.mfp-img-mobile .mfp-counter { right:5px; top:3px; }
	.mfp-img-mobile .mfp-close { top:0; right:0; width:35px; height:35px; line-height:35px; background:rgba(0, 0, 0, 0.6); position:fixed; text-align:center; padding:0; }
}

.recipe_right { float:right; width:40%; text-align:right; }
.slogan h1.txt-normal { text-shadow:none; font-weight:500; }
.recipe_left { float:left; width:60%; }
.recipe_details { max-width:1024px; margin:30px auto; }
.recipe_image { height:550px; max-width:100%; display:block; margin:0 auto; }
.fa-recipe { font-size:30px; display:inline-block; width:40px; text-align:center; }
.recipe_details h3 { font-size:26px; font-weight:500; }
.recipe_overlay { background-color:rgba(255, 255, 255, 0); height:550px; width:100%; }
@media (max-width:1320px) {
	.gourmet .recipe-book { width:calc((623 / 1320) * 100vw); }
}
@media (max-width:1280px) {
	.recipe-section .recipe-img {
		padding-top: calc((550 / 1280) * 100vw);
	}
	.banner-video-wrapper {
		position: static;
		max-height: none;
		height: auto;
		min-height: 0;
	}
	.banner-video { position: static; min-height:0; min-width: 0; top:auto; }
}
@media (max-width:1200px) {
	.makelist ul { margin: -20px -10px;	}
	.makelist ul li { width:calc((100% - 100px) / 5); margin:20px 10px; }
	.video-list { margin: -20px -10px; }
	.video-list .video-block { width: calc((100% - 100px) / 5); margin: 20px 10px; }
}
@media screen and (max-width:1150px) {
	.txt-huge { font-size:65px; }
	.txt-xxlarge { font-size:55px; }
	.introducing { font-size: 22px;	}
	.introducing .col-txt { width:380px; }
	.introducing .col-img { width:calc(100% - 430px); }
	.designed .col-txt { width:380px; }
	.designed .col-img { width:calc(100% - 430px); }
	.nineinone .cell.desc { width:46%; padding-left:2%; }
	.nineinone .float { left:44%; top:-20px; }
	/*
	.gourmet .cell.desc { width:46%; padding-left:2%; }
	.gourmet .float { left:30%; top:-20px; }
	*/
}
@media screen and (max-width:1100px) {
	.easy .cell.desc { width:56%; }
}
@media screen and (max-width:1050px) {
	/*
	.gourmet .cell.illus { display:none; }
	.gourmet .float { top:-100px; right:-80px; left:auto; }
	.gourmet .float img { width:550px; }
	*/
	.makelist ul li { width:calc((100% - 80px) / 4); }
	.video-list .video-block { width: calc((100% - 80px) / 4); }

	.versatility .col.desc { float: right; margin-left:0; }
}
@media screen and (max-width:992px) {
	html { font-size: 18px; }
	.designed .cell.overlay { width:5%; }
	.txt-huge { font-size:60px; }
	.txt-xxlarge { font-size:50px; }
	h1 { font-size: 40px; margin-top:-10px; }
	h2 { font-size:32px; }
	h3 { font-size:28px; }
	.recipe-section .recipe-title { font-size: 24px; }
	.image.video { left:auto; right:-30px; }
	.image.more-space { left:-45px; }
	.image.recipes { left:auto; right:-50px; }

	.site-header { text-align: center; }
	.site-logo { float:none; margin-bottom: 10px; padding:0; }
	.site-menu { float:none; }
	.site-menu > ul { display: inline-block; }

	.introducing .col-txt { width: 340px; }
	.introducing .col-img { width:calc(100% - 390px); }
	.designed .col-txt { width: 340px; }
	.designed .col-img { width:calc(100% - 390px); }

	.versatility .clearfix { display: flex; justify-content: space-between; align-items: center; }
	.versatility .clearfix::after { display: none; }
	.versatility .video-link {
		position: static; box-shadow: none; height: auto; width:calc(100% - 430px);
	}
	.versatility .col.desc.sec-gap { padding:0; }
	.versatility .col.desc { float: none; margin-left:0; }
	.versatility .wrapper { padding:50px 0; background-clip: border-box; }

	ol.num-in-circle .circle { width:24px; height:24px; }
	ol.num-in-circle > li { padding-left:32px; }
	ol.num-in-circle .num { top:-2px; }
}
@media screen and (max-width:900px) {
	.mfp-arrow { -webkit-transform:scale(0.75); transform:scale(0.75); }
	.mfp-arrow-left { -webkit-transform-origin:0; transform-origin:0; }
	.mfp-arrow-right { -webkit-transform-origin:100%; transform-origin:100%; }
	.mfp-container { padding-left:6px; padding-right:6px; }
}
@media screen and (max-width:850px) {
	.nineinone .float { position:static; }
	.nineinone .cell.illus { display:none; }
	.nineinone br.desktop { display:none; }

	.introducing { font-size: 20px; }
	.introducing .col-txt { width: 310px; }
	.introducing .col-img { width:calc(100% - 350px); }
	.designed .col-txt { width: 310px; }
	.designed .col-img { width:calc(100% - 350px); }

	.versatility .video-link {
		width:calc(100% - 400px);
	}
	.accessories ul li { width:33.33%; }
	.txt-huge { font-size:55px; }
	.txt-xxlarge { font-size:45px; }
	h2 { font-size:30px; }
	h3 { font-size:25px; }

	.recipe-intro .col-img { width:265px; }
}
@media screen and (max-width:800px) {
}
@media screen and (max-width:768px) {
	html { font-size: 16px; }
	.btn { padding: 4px 15px 6px; }
	.ctn { padding-left:10px; padding-right:10px; }
	.sec-gap { padding-top:40px; padding-bottom:40px; }
	.sec-gap-top { padding-top:40px; }
	.sec-gap-btm { padding-bottom:40px; }
	.accessories ul { margin-top:-30px; }
	.accessories ul li { margin-top:30px; }
	.site-menu li { line-height: 40px; }
	.site-header { padding:10px 0; }
	h1 { font-size: 32px; margin-top:-8px; }
	.recipe-section .recipe-title { font-size: 20px; }
	.recipe-section .col-l { max-width: calc(100% - 140px); }
	.recipe-intro .flex { justify-content: center; flex-direction: column-reverse; }
	.recipe-intro .col-txt { width:100%; text-align: center; margin-top: 30px; }

	.footer-links { margin:20px 0; }
	.hightlight { display:inline-block; }
	.hightlight>div { float:none; width:auto; display:inline-block; padding:0 10px; }
	.wave-path { text-align:left; margin-right:0; }
	.image.wave-path { left:auto; right:auto; }
	.image.video { left:auto; right:auto; }
	.image.more-space { left:auto; right:auto; }
	.image.recipes { left:5%; right:auto; }

	.introducing .col-txt { width: 300px; }
	.introducing .col-img { width:calc(100% - 330px); }
	.designed .col-txt { width: 300px; }
	.designed .col-img { width:calc(100% - 330px); }

	.makelist ul li { width:calc((100% - 60px) / 3); }
	.video-list .video-block { width: calc((100% - 60px) / 3); }
	.versatility .wrapper { padding:40px 0;}

	ol.num-in-circle .circle { width:22px; height:22px; }
	ol.num-in-circle > li { padding-left:30px; }
	ol.num-in-circle .num { top:-1px; }
}
@media screen and (max-width:700px) {

	.nineinone .float { position:static; width:100%; }
	.nineinone .float img { margin:0 auto; display:block; max-width:100%; }
	.nineinone .cell.illus { display:none; }
	.nineinone .cell.overlay { display:none; }
	.nineinone .cell.desc { width:100%; float:none; display:block; text-align:center; margin-top:30px; }
	.nineinone .valign-middle.reverse { direction:ltr; }
	.nineinone .cell.desc { width:98%; margin:0 auto; }
	.nineinone .cell.desc img { max-width:100%; }
	.makelist { margin-bottom:0px; padding-bottom:0px; }
	.designed { padding-bottom:0px; }
	.designed .cell.illus { width:100%; display:block; float:none; }
	.designed .cell.illus img { margin:0 auto; }
	.designed .cell.overlay { display:none; }
	.designed .cell.desc { width:98%; margin:30px auto; display:block; text-align:center; }
	.designed .cell.desc p { margin:10px auto; }
	.easy { text-align: center; }
	.easy ol { text-align: left; }
	.easy .cell.desc { width:98%; display:block; margin:0 auto; }
	.easy .cell.overlay { display:none; }
	.easy .cell.illus { width:100%; display:block; }
	.easy .cell.illus img { max-width:100%; margin:0 auto; }

	.gourmet .cell.desc { width:100%; display:block; text-align:center; }
	.gourmet .cell.overlay { display:none; }
	.gourmet .float {
		width:100%; display:block; margin-top:0; overflow: hidden;
		position:static; text-align: right; font-size: 0;
	}
	.gourmet .float img {
		display:inline-block; margin:0 auto; width:auto; position: relative;
		right:-20px;
	}
	.gourmet .cell.illus { display:none; }
	.txt-huge { font-size:50px; }
	.txt-xxlarge { font-size:40px; }

	.makelist ul { margin: -15px -5px;	}
	.makelist ul li { width:calc((100% - 30px) / 3); margin:15px 5px; }
	.video-list { margin: -15px -5px; }
	.video-list .video-block { width: calc((100% - 30px) / 3); margin: 15px 5px; }

	
	.versatility .video-link { width:450px; max-width: 100%; }
	.versatility .clearfix { flex-wrap: wrap; justify-content: center; text-align: center; }
	.versatility .col.desc { width:100%; margin-top:30px; }
}
@media screen and (max-width:600px) {
	.introducing .flex.center { justify-content: center; }
	.introducing .col-txt { width:100%; text-align: center; order:2; margin-top:30px; }
	.introducing .col-img { width:100%; order:1; max-width: 450px; }
	.designed .flex.center { justify-content: center; }
	.designed .col-txt { width:100%; text-align: center; order:2; margin-top:30px; }
	.designed .col-img { width:100%; order:1; max-width: 450px; }
	.accessories ul li { width:50%; }
}
@media screen and (max-width:550px) {
	.txt-xxlarge { font-size:40px; }
	.site-logo { margin-bottom: 5px; }
	.site-menu,
	.site-menu > ul { margin-left:0; margin-right:0; }

	.makelist div.title { font-size: 18px; }
	.makelist div.desc { font-size: 14px; }
	.makelist ul { justify-content: space-evenly; }
	.makelist ul li { width:calc((100% - 20px) / 2); }
	.video-list .video-block { width: calc((100% - 20px) / 2); }
}
@media screen and (max-width:500px) {
	.txt-xlarge { font-size:40px; }
	br.show-500 { display:inline !important; }
	.sec-gap { padding-top:30px; padding-bottom:30px; }
	.sec-gap-top { padding-top:30px; }
	.sec-gap-btm { padding-bottom:30px; }

	.accessories ul { margin-top:-20px; }
	.accessories ul li { margin-top:20px; }
	.social-links li + li { margin-left:20px;}
	.footer-link { margin-left:0; display: block; line-height: 30px; }

	.recipe-section .flex { justify-content: center; }
	.recipe-section .recipe-title { text-align: center; }
	.recipe-section .col-l { max-width: none; width:100%; margin-bottom: 20px; }
	.versatility .wrapper { padding:30px 0; }
}
@media screen and (max-width:450px) {
	.social-links a.fa { margin:0 10px; }
	.mr-20 { margin-right:10px !important; }
	.show-450 { display:inline; }
	.page-footer .wrapper { display:block; padding-left:10px; padding-right:10px; }
}
@media screen and (max-width:400px) {
	.mr-20 { margin-right:0px !important; margin-bottom:20px; }
	.txt-xxlarge { font-size:35px; }
	h2 { font-size:26px; }
	h3 { font-size:24px; }
	.versatility br.desktop { display: none; }
       
}
@media screen and (max-width:350px) {
	.site-menu li + li { margin-left:10px; }
	
}
